*{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}
.container-fluid{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding-top: 100px;
}
.resetForm{
    width: 25%;
    padding: 20px;
}

.resetForm button{
    width: 100%;
    margin-block: 10px;
    padding-block: 8px;
    border: none;
    background-color: #242E39;
    color: white;
    border-radius: 20px;
}

@media (max-height: 900px) and (min-height: 560px){
    .container-fluid{
        display: flex;
        align-items: center;
        flex-direction: column;
        width: 100%;
        height: 100%;
        padding-top: 50px;
    }
}

